package yi.iu.processor.texture.reg;

import yi.iu.region.*;
import yi.ds.*;
import yi.graph.polygon.GenericPolygon;

/**
 */

public class PolygonRegionTextureStat extends PolygonRegionFeatureStat {

  public PolygonRegionTextureStat() {
    super();
  }

  public PolygonRegionTextureStat(double[] mean, double[][] covariance, GenericPolygon region) {
    super(mean, covariance, region);
  }

  public PolygonRegionTextureStat(PolygonRegionFeatureStat feature) {
    super(feature.getMean(), feature.getCovariance(), feature.getPolygonRegion());
  }
}